Support » Plugin: XML Sitemaps » Why is 4.1.3 version in the 4.1.2 version ? Can’t downgrade.

  • A few times i wanted to downgrade to 4.1.2 but when i install that version downloaded from here it says im running the 4.1.3 version and i don’t want that version – its blocking search engines. And the newest version is breaking my server! Why the 4.1.2 version was hidden ?

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.